Subject: Re: [Roll] Roll at IETF 111 - Request to fill a survey

From: Ines Robles <[email-masked]>
Date: Thu, 20 May 2021 13:57:40 +0300

Dear all,

This is a kindly reminder.

Link to the survey: https://www.surveymonkey.com/r/JTSD7QK  (estimated time
to fill it: 2 minutes)

Thank you,

Ines and Dominique

On Wed, Apr 28, 2021 at 10:32 PM Ines Robles <[email-masked]>
wrote:

> Dear all,
>
> In order to help us assess the need for a ROLL session at the IETF 111
> meeting, would you please fill the following form *by 20th May.*
>
> https://www.surveymonkey.com/r/JTSD7QK  (estimated time to fill it: 2
> minutes)
>
> Thank you in advance,
>
> Ines and Dominique
>